Source: core-specs-alpha-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 debhelper (>= 10),
 maven-debian-helper (>= 2.0),
 default-jdk,
 libbuild-helper-maven-plugin-java (>= 1.12),
 libclojure-maven-plugin-java (>= 1.7.1),
 clojure (>= 1.10),
 libspec-alpha-clojure (>= 0.1.123)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/clojure-team/core-specs-alpha-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/core-specs-alpha-clojure
Homepage: https://github.com/clojure/core.specs.alpha

Package: libcore-specs-alpha-clojure
Architecture: all
Depends:
 ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: specs to describe Clojure core macros and functions
 core.specs.alpha is a Clojure library containining specs to describe
 core macros and functions of the Clojure language.
